<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <title>Todo List</title>
</head>
<body>
<h1>Todo List</h1>
<table>
    <tr>
        <th>ID</th>
        <th>Task</th>
        <th>Due Date</th>
        <th>Completed</th>
        <th>Action</th>
    </tr>

    <tr>
        <td>1</td>
        <td>Remember the Milk</td>
        <td>2024/12/31 13:00</td>
        <td>Yes</td>
        <td>
            <a href="#">Delete</a>
        </td>
    </tr>

</table>

<h1>Add Todo</h1>
<form>
    <div>
        <label for="name">Task name</label>
        <input id="name" type="text" placeholder="Task name"/>
    </div>
    <div>
        <label for="dueDate">Due date</label>
        <input id="dueDate" type="datetime-local"/>
    </div>
    <button type="submit">Add</button>
</form>
</body>
</html>
